Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.web.browser;singleton:=true
Require-Bundle: org.eclipse.core.resources,org.eclipse.core.runtime,or
 g.eclipse.jface.text,org.eclipse.ui.ide,org.eclipse.ui.views.properti
 es.tabbed,org.tizen.web.livereload,org.tizen.web.common,org.eclipse.u
 i.workbench.texteditor
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Import-Package: org.tizen.web.editor.css.view
Export-Package: org.tizen.web.browser,org.tizen.web.browser.actions,or
 g.tizen.web.browser.handler,org.tizen.web.browser.preference,org.tize
 n.web.browser.util,org.tizen.web.browser.view.preview,org.tizen.web.b
 rowser.view.preview.css,org.tizen.web.browser.view.preview.html,org.t
 izen.web.browser.view.preview.policy
Bundle-Name: %Bundle-Name
Bundle-Version: 2.0.0.201712060643
Bundle-ClassPath: .,lib/jericho-html-3.3.jar
Bundle-Activator: org.tizen.web.browser.Activator


